package linux-image-unsigned-4.15.0-22-generic 4.15.0-22.24~16.04.1 failed to install/upgrade: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 1

Bug #1802239 reported by Benjamin Brachi on 2018-11-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-hwe-edge (Ubuntu)
Undecided
Unassigned

Bug Description

Error messages of the sort keep appearing, likely since I applied a fix from DELL to make the XPS13 webcam work.
Here's the link to the fix: https://www.dell.com/community/Linux-General/Dell-xps-13-9370-Webcam-support/td-p/6032049/page/12

I think this is also keeping me from upgrading to 18.04.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: linux-image-unsigned-4.15.0-22-generic 4.15.0-22.24~16.04.1
ProcVersionSignature: Ubuntu 4.15.0-38.41~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-38-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.18
Architecture: amd64
Date: Wed Nov 7 15:45:53 2018
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-xenial-amd64-20160624-2
ErrorMessage: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 1
InstallationDate: Installed on 2018-05-04 (188 days ago)
InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 20160624-10:47
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.5
 apt 1.2.29
SourcePackage: linux-hwe-edge
Title: package linux-image-unsigned-4.15.0-22-generic 4.15.0-22.24~16.04.1 failed to install/upgrade: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 1
UpgradeStatus: Upgraded to xenial on 2018-11-07 (0 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers